Opened 15 years ago

Closed 15 years ago

#975 closed bug (WorksForMe)

Deluge version in "About" still at 1.1.6

Reported by: r3fuG4d0 Owned by: andar
Priority: trivial Milestone:
Component: Unknown Version: 1.1.8
Keywords: Cc:

Description

I've updated Deluge from deluge jaunty repositories to version 1.1.9-2 but it still says in "About" that I'm using version 1.1.6 :)

Change History (1)

comment:1 Changed 15 years ago by andar

  • Resolution set to worksforme
  • Status changed from new to closed

Then you are running 1.1.6.

Note: See TracTickets for help on using tickets.